Subject: [OPSEC] Last Call: <draft-ietf-opsec-protect-control-plane-04.txt> (Protecting The Router Control Plane) to Informational RFC

From: The IESG <[email-masked]>
Date: Fri, 19 Nov 2010 15:52:57 -0800

The IESG has received a request from the Operational Security
Capabilities for IP Network Infrastructure WG (opsec) to consider the
following document:
- 'Protecting The Router Control Plane'
  <draft-ietf-opsec-protect-control-plane-04.txt> as an Informational RFC

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action. Please send substantive comments to the
[email-masked] mailing lists by 2010-12-03. Exceptionally, comments may be
sent to [email-masked] instead. In either case, please retain the
beginning of the Subject line to allow automated sorting.

The file can be obtained via
http://datatracker.ietf.org/doc/draft-ietf-opsec-protect-control-plane/

IESG discussion can be tracked via
http://datatracker.ietf.org/doc/draft-ietf-opsec-protect-control-plane/

No IPR declarations have been submitted directly on this I-D.